@media (max-width:900px){
  .gcu99cffd663ax .grif95b7br{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vvg8zoll38nb0{justify-content:flex-start}
  .z4owkt7ukg3de,.v46rp2lz,.wlgw43dqwxlw6ue,.yz2wf2p,.sbasnepl{grid-template-columns:1fr!important}
  .hpow92v2c{display:block!important;transform:none!important}
  .y6ufwgfxzvr5vsr .wlgw43dqwxlw6ue{grid-template-columns:1fr}
  .ptfprmkoqlvhrg9 h2{font-size:34px}
}
@media (max-width:560px){
  .grif95b7br{width:min(100% - 24px,1180px)}
  .z4owkt7ukg3de{padding:18px}
  .rl2ekg51q3{padding:6px 7px;font-size:13px}
  .ethg3xpaox,.hpow92v2c,.bncu4qv3sz1nhz3,.t9bkbb54lq8,.cr11r5bwa,.bcokg4m{padding:16px}
}
